﻿body 
{
	font: 12px/20px 'CopseRegular', CopseRegular, Helvetica, Arial, sans-serif;
	background: url(img/noise.png) repeat scroll 0 0;
	margin: 0;
	padding: 0;
	color: #818181;
}
img
{
	border:none;
}
.total
{
	width:100%;
}
.total-ins
{
	width: 806px;
	margin: 0 auto;
	padding: 30px 0;
}
.logo
{
	text-align:center;
	padding-bottom:13px;
}
.logo a
{
	text-decoration:none;
}
.logo a img
{
	border:none;
}
#book
{
	position:relative;
}
.top-page 
{
	background: url(img/top-paper.png) no-repeat left top;
	width: 806px;
	height: 24px;
	position: relative;
}
.content-page 
{
	background: url(img/row.png) repeat-y left top;
	width: 806px;
	height: 435px;
	position: relative;
}
.top-spiral 
{
	position: absolute;
	background: url(img/spiral.png) no-repeat scroll 0 0;
	width: 38px;
	height: 89px;
	left: -9px;
	top: 61px;
}
.bottom-spiral 
{
	position: absolute;
	background: url(img/spiral.png) no-repeat scroll 0 0;
	width: 38px;
	height: 89px;
	left: -9px;
	top: 293px;
}
.row 
{
	width: 100%;
	height: 29px;
	clear: both;
}
h2 
{
	font-family: 'CopseRegular', CopseRegular, Helvetica, Arial, sans-serif;
	font-size: 28px;
	text-align: center;
	height: 29px;
	line-height: 32px;
	font-weight: normal;
	text-shadow: 1px 1px 0px #e1e1e1;
	position: relative;
}
.coming
{
	text-align:center;
}
.bottom-page 
{
	background: url(img/bottom-paper.png) no-repeat left top;
	width: 806px;
	height: 55px;
	position: relative;
	top: -41px;
}
ul.social 
{
	position: relative;
	text-align: center;
	padding-top: 10px;
}
ul.social li 
{
	display: inline;
	margin: 0 13px;
}
ul.social li a 
{
	text-indent: -9999px;
	width: 24px;
	height: 24px;
	display: inline-block;
}
li a.facebook 
{
	background: url(img/efacebook.png) no-repeat scroll center center;
}
li a.twitter 
{
	background: url(img/etwitter.png) no-repeat scroll center center;
}
li a.skype 
{
	background: url(img/eskype.png) no-repeat scroll center center;
}
li a.dribbble 
{
	background: url(img/dribbble.png) no-repeat scroll center center;
}
li a.youtube 
{
	background: url(img/eyoutube.png) no-repeat scroll center center;
}
p.copyright 
{
	clear: both;
	text-align: center;
	margin: 0;
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}